﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x (1 yr) A Video RS-232 /54200
DATE:                  2018-01-08 11:14:09
AUTHOR:                Fluke
REVISION:              $Revision: 22097 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       235
CONFIGURATION:         Fluke 54200
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19x ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {VIDEO TEST}
  1.003  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  1.004  IEEE         [@54200]*RST;CHRA 0
  1.005  DISP         Disconnect the SCOPE calibrator output from the UUT
  1.005  DISP         INPUT terminals.
  1.005  DISP
  1.005  DISP         Connect the Fluke 54200 VIDEO OUT 75 Ω to the UUT
  1.005  DISP         INPUT A using a 75 Ω cable and 75 Ω feedthrough
  1.005  DISP         termination.
  1.006  MATH         ConnectionInvert = 0; TestDone = 0

  1.007  DISP         It is only necessary to test one video format, e.g.,
  1.007  DISP         NTSC, PAL, or SECAM, to verify proper instrument
  1.007  DISP         operation.
  1.007  DISP
  1.007  DISP         Note that the NTSC video format is most commonly used
  1.007  DISP         in the U.S.

  1.008  DO
# A: 2V/div, Manual, Video on A, +NTSC, line 525, Trigger Pos 1 div, 20 µs/div
  1.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
  1.010  PORT         [OTERM NONE]
  1.011  PORT         #0[32][10][0][2][128][0][128][32][11][0][1][3][3][32][13][0][2][0][0][0][32][14][0][5][0][0][0][16][255][15][32][35][0][2][128][3][131][32][100][0][1][1][1][32][103][0][2][2][10][12][32][105][0][2][0][0][0]
  1.012  PORT         [32][106][0][7][1][128][1][2][13][2][0][147][32][107][0][8][192][2][0][0][0][0][8][251][197][32][109][0][1][128][128][32][111][0][5][0][0][0][2][252][254][32][113][0][5][255][255][255][254][251][246][32][115][0][1][0][0]
  1.013  PORT         [160][140][0][3][2][45][9][56][13]
  1.014  PORT         [OTERM CR]
  1.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232

  1.016  DO
  1.017  MEMI         Which format to test? (1) SECAM (2) PAL (3) NTSC
  1.018  UNTIL        MEM == 1 || MEM == 2 || MEM == 3

# Query the installed option of 54200 to decide whether the test can be done.
  1.019  IEEE         [@54200]*OPT?[I$]

  1.020  IF           MEM == 1 && FINDI(MEM2, "SECAM", 0) > 0
  1.021  RSLT         =
  1.022  HEAD         -2{SECAM Line 622}: Positive
  1.023  TARGET
# Set the TV signal genterator video mode to SECAMB, pattern to GREY SCALE,
# video level range to LOW (10 mV), and amplitude to 100%.
  1.024  IEEE         [@54200]TVST SECAMB;PAT G;LEVR L;LEVE 10mV;VIDA 80
  1.025  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.026  PORT         #0[160][106][0][7][1][128][1][2][110][3][0][245]
  1.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.028  DISP         Observe the UUT trace, verifying that it is triggered
  1.028  DISP         on the positive pulse before the marker.
  1.029  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  2.001  RSLT         =
  2.002  HEAD         -2{SECAM Line 310}: Positive
  2.003  TARGET
  2.004  IEEE         [@54200]TVST SECAMB;PAT G;LEVR L;LEVE 10mV;VIDA 80
  2.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.006  PORT         #0[160][106][0][7][1][128][1][1][54][3][0][188]
  2.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.008  DISP         Observe the UUT trace, verifying that it is triggered
  2.008  DISP         on the positive pulse before the marker.
  2.009  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  3.001  HEAD         -2 SECAM Line 310: Negative
  3.002  TARGET
  3.003  IEEE         [@54200]TVST SECAMB;PAT G;LEVR L;LEVE 10mV;VIDA 80
  3.004  DISP         Invert the applied video pattern signal as follows:
  3.004  DISP
  3.004  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  3.004  DISP         to the Fluke 54200 VIDEO OUT 75 Ω.
  3.004  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  3.004  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  3.004  DISP         polarity.
  3.004  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  3.004  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  3.005  MATH         ConnectionInvert = 1
  3.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.007  PORT         #0[160][106][0][7][1][0][1][1][54][3][0][60]
  3.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.009  DISP         Observe the UUT trace, verifying that it is triggered
  3.009  DISP         on the negative pulse before the marker.
  3.010  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?
  4.001  MATH         TestDone = 1

  4.002  ELSEIF       MEM == 2 && FINDI(MEM2, "PAL", 0) > 0
  4.003  RSLT         =
  4.004  HEAD         -2{PAL Line 622}: Positive
  4.005  TARGET
# Set the TV signal genterator video mode to PALG, pattern to GREY SCALE,
# video level range to LOW (10 mV), and amplitude to 100%.
  4.006  IEEE         [@54200]TVST PALG;PAT G;LEVR L;LEVE 10mV;VIDA 80
  4.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.008  PORT         #0[160][106][0][7][1][128][1][2][110][0][0][242]
  4.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.010  DISP         Observe the UUT trace, verifying that it is triggered
  4.010  DISP         on the positive pulse before the marker.
  4.011  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  5.001  RSLT         =
  5.002  HEAD         -2{PAL Line 310}: Positive
  5.003  TARGET
  5.004  IEEE         [@54200]TVST PALG;PAT G;LEVR L;LEVE 10mV;VIDA 80
  5.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.006  PORT         #0[160][106][0][7][1][128][1][1][54][0][0][185]
  5.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.008  DISP         Observe the UUT trace, verifying that it is triggered
  5.008  DISP         on the positive pulse before the marker.
  5.009  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  6.001  HEAD         -2 PAL Line 310: Negative
  6.002  TARGET
  6.003  IEEE         [@54200]TVST PALG;PAT G;LEVR L;LEVE 10mV;VIDA 80
  6.004  DISP         Invert the applied video pattern signal as follows:
  6.004  DISP
  6.004  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  6.004  DISP         to the Fluke 54200 VIDEO OUT 75 Ω.
  6.004  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  6.004  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  6.004  DISP         polarity.
  6.004  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  6.004  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  6.005  MATH         ConnectionInvert = 1
  6.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.007  PORT         #0[160][106][0][7][1][0][1][1][54][0][0][57]
  6.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.009  DISP         Observe the UUT trace, verifying that it is triggered
  6.009  DISP         on the negative pulse before the marker.
  6.010  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?
  7.001  MATH         TestDone = 1

  7.002  ELSEIF       MEM == 3 && FINDI(MEM2, "NTSC", 0) > 0
  7.003  RSLT         =
  7.004  HEAD         -2{NTSC Line 525} Positive
  7.005  TARGET
# Set the TV signal genterator video mode to NTSCM, pattern to GREY SCALE,
# video level range to LOW (10 mV), and amplitude to 100%.
  7.006  IEEE         [@54200]TVST NTSCM;PAT G;LEVR L;LEVE 10mV;VIDA 80
  7.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.008  PORT         #0[160][106][0][7][1][128][1][2][13][2][0][147]
  7.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.010  DISP         Observe the UUT trace, verifying that it is triggered
  7.010  DISP         on the positive pulse before the marker.
  7.011  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  8.001  RSLT         =
  8.002  HEAD         -2{NTSC Line 262}: Positive
  8.003  TARGET
  8.004  IEEE         [@54200]TVST NTSCM;PAT G;LEVR L;LEVE 10mV;VIDA 80
  8.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.006  PORT         #0[160][106][0][7][1][128][1][1][6][2][0][139]
  8.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.008  DISP         Observe the UUT trace, verifying that it is triggered
  8.008  DISP         on the positive pulse before the marker.
  8.009  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  9.001  HEAD         -2 NTSC Line 262: Negative
  9.002  TARGET
  9.003  IEEE         [@54200]TVST NTSCM;PAT G;LEVR L;LEVE 10mV;VIDA 80
  9.004  DISP         Invert the applied video pattern signal as follows:
  9.004  DISP
  9.004  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  9.004  DISP         to the Fluke 54200 VIDEO OUT 75 Ω.
  9.004  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  9.004  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  9.004  DISP         polarity.
  9.004  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  9.004  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  9.005  MATH         ConnectionInvert = 1
  9.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.007  PORT         #0[160][106][0][7][1][0][1][1][6][2][0][11]
  9.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.009  DISP         Observe the UUT trace, verifying that it is triggered
  9.009  DISP         on the negative pulse before the marker.
  9.010  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?
 10.001  MATH         TestDone = 1

 10.002  ELSE
 10.003  DISP         The required option is not installed in this 54200.
 10.003  DISP         The test can't be performed.
 10.004  ENDIF

 10.005  HEAD         -2
 10.006  OPBR         -z [NO]Do you want to test another video format?

 10.007  IF           MEM1 && ConnectionInvert
 10.008  DISP         Connect the Fluke 54200 VIDEO OUT 75 Ω to the UUT
 10.008  DISP         INPUT A using a 75 Ω cable and 75 Ω feedthrough
 10.008  DISP         termination. Remove the PM 9082/001 and PM 9081/001.
 10.009  MATH         ConnectionInvert = 0
 10.010  ENDIF

 10.011  UNTIL        NOT(MEM1)

 10.012  IF           NOT(TestDone)
# No any test was done.
 10.013  RSLT         = Not Tested
 10.014  ENDIF

 10.015  IEEE         [@54200]*RST
 10.016  END
