﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x (1 yr) A&B Vertical Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) A&B DCV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) A&B ACV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) A&B ACV AC Coupled RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) A&B V Peak Meas RS-232 /5520
DATE:                  2018-01-08 12:09:42
AUTHOR:                Fluke
REVISION:              $Revision: 22097 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       126
NUMBER OF LINES:       1902
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19x ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AB_VERTICAL                  PSUBI("A&B Vertical Acc")
  1.002  JMPL         AB_DCV                       PSUBI("A&B DCV Acc")
  1.003  JMPL         AB_ACV                       PSUBI("A&B ACV Acc")
  1.004  JMPL         AB_ACV_AC_COUPLED            PSUBI("A&B ACV AC Coupled")
  1.005  JMPL         AB_VPK                       PSUBI("A&B V Peak Meas")
  1.006  DISP         Called subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Line Number

# ====== Input A&B Vertical (Cursor) Accuracy ===============================

  2.001  LABEL        AB_VERTICAL
  2.002  RSLT         =
  2.003  RSLT         =VERTICAL (CURSOR) ACCURACY TEST
  2.004  RSLT         =
  2.005  HEAD         VERTICAL (CURSOR) ACCURACY TEST, {Input A}
# Set measurement delay to 6 seconds.
  2.006  MATH         @Wait = 6
  2.007  TARGET       -p
  2.008  HEAD         -2 5 mV/div
  2.009  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A on (B off), BW 10 kHz; 5 mV/div; 10 ms/div; Probe 1:1; autorange off.
  2.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.011  PORT         #0[32][10][0][2][128][1][129][32][14][0][5][0][0][0][4][254][2][32][111][0][5][0][0][0][1][255][0][32][113][0][5][255][255][248][44][251][29][32][11][0][1][2][2][32][70][0][5][128][1][1][0][0][130][160][115][0][1][28][28]
  2.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.013  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.014  PIC          19x_ab_input_55.jpg
  2.015  HEAD         -2 5 mV/div
  2.016  DISP         The next connection change occurs in
  2.016  DISP         approximately 25 minutes.
# Select 5 mV/div.
  2.017  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.018  PORT         #0[160][14][0][5][0][0][0][4][254][2]
  2.019  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.020  TARGET       -m
  2.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.022  PORT         #0[160][35][0][2][0][3][3]
  2.023  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.024  5520         15.00mV                                           S  2W
  2.025  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.026  PORT         #0[160][35][0][2][1][3][4]
  2.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.028  MATH         @Cmd = "QM 54"
  2.029  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.030  MATH         ValuePos = MEM; AccPos = REFACC()
  2.031  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.032  PORT         #0[160][35][0][2][0][3][3]
  2.033  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.034  5520         -15.00mV                                          S  2W
  2.035  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.036  PORT         #0[160][35][0][2][1][3][4]
  2.037  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.038  MATH         @Cmd = "QM 54"
  2.039  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.040  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  2.041  MATH         L[1] = AccPos * SQRT(2)
  2.042  MATH         L[1] = L[1] / 1E-3
  2.043  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  2.044  MEMCX        30.00mV        1.5% 0.2U     5mV/div

  3.001  HEAD         -2 10 mV/div
  3.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
  3.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.005  TARGET       -m
  3.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.007  PORT         #0[160][35][0][2][0][3][3]
  3.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.009  5520         30.00mV                                           S  2W
  3.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.011  PORT         #0[160][35][0][2][1][3][4]
  3.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.013  MATH         @Cmd = "QM 54"
  3.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.015  MATH         ValuePos = MEM; AccPos = REFACC()
  3.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.017  PORT         #0[160][35][0][2][0][3][3]
  3.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.019  5520         -30.00mV                                          S  2W
  3.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.021  PORT         #0[160][35][0][2][1][3][4]
  3.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.023  MATH         @Cmd = "QM 54"
  3.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  3.026  MATH         L[1] = AccPos * SQRT(2)
  3.027  MATH         L[1] = L[1] / 1E-3
  3.028  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  3.029  MEMCX        60.00mV        1.5% 0.4U     10mV/div

  4.001  HEAD         -2 20 mV/div
  4.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
  4.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.005  TARGET       -m
  4.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.007  PORT         #0[160][35][0][2][0][3][3]
  4.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.009  5520         60.0mV                                            S  2W
  4.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.011  PORT         #0[160][35][0][2][1][3][4]
  4.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.013  MATH         @Cmd = "QM 54"
  4.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.015  MATH         ValuePos = MEM; AccPos = REFACC()
  4.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.017  PORT         #0[160][35][0][2][0][3][3]
  4.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.019  5520         -60.0mV                                           S  2W
  4.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.021  PORT         #0[160][35][0][2][1][3][4]
  4.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.023  MATH         @Cmd = "QM 54"
  4.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  4.026  MATH         L[1] = AccPos * SQRT(2)
  4.027  MATH         L[1] = L[1] / 1E-3
  4.028  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  4.029  MEMCX        120.0mV        1.5% 0.8U     20mV/div

  5.001  HEAD         -2 50 mV/div
  5.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
  5.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.005  TARGET       -m
  5.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.007  PORT         #0[160][35][0][2][0][3][3]
  5.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.009  5520         150.0mV                                           S  2W
  5.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.011  PORT         #0[160][35][0][2][1][3][4]
  5.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.013  MATH         @Cmd = "QM 54"
  5.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.015  MATH         ValuePos = MEM; AccPos = REFACC()
  5.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.017  PORT         #0[160][35][0][2][0][3][3]
  5.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.019  5520         -150.0mV                                          S  2W
  5.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.021  PORT         #0[160][35][0][2][1][3][4]
  5.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.023  MATH         @Cmd = "QM 54"
  5.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  5.026  MATH         L[1] = AccPos * SQRT(2)
  5.027  MATH         L[1] = L[1] / 1E-3
  5.028  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  5.029  MEMCX        300.0mV        1.5% 2U       50mV/div

  6.001  HEAD         -2 100 mV/div
  6.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
  6.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.005  TARGET       -m
  6.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.007  PORT         #0[160][35][0][2][0][3][3]
  6.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.009  5520         300.0mV                                           S  2W
  6.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.011  PORT         #0[160][35][0][2][1][3][4]
  6.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.013  MATH         @Cmd = "QM 54"
  6.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.015  MATH         ValuePos = MEM; AccPos = REFACC()
  6.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.017  PORT         #0[160][35][0][2][0][3][3]
  6.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.019  5520         -300.0mV                                          S  2W
  6.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.021  PORT         #0[160][35][0][2][1][3][4]
  6.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.023  MATH         @Cmd = "QM 54"
  6.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  6.026  MATH         L[1] = AccPos * SQRT(2)
  6.027  MATH         L[1] = L[1] / 1E-3
  6.028  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  6.029  MEMCX        600.0mV        1.5% 4U       100mV/div

  7.001  HEAD         -2 200 mV/div
  7.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
  7.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.005  TARGET       -m
  7.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.007  PORT         #0[160][35][0][2][0][3][3]
  7.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.009  5520         600.0mV                                           S  2W
  7.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.011  PORT         #0[160][35][0][2][1][3][4]
  7.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.013  MATH         @Cmd = "QM 54"
  7.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.015  MATH         ValuePos = MEM; AccPos = REFACC()
  7.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.017  PORT         #0[160][35][0][2][0][3][3]
  7.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.019  5520         -600.0mV                                          S  2W
  7.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.021  PORT         #0[160][35][0][2][1][3][4]
  7.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.023  MATH         @Cmd = "QM 54"
  7.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.025  MATH         MEM = (ValuePos - MEM)
  7.026  MATH         L[1] = AccPos * SQRT(2)
  7.027  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  7.028  MEMCX        1.200V         1.5% 8e-3U    200mV/div

  8.001  HEAD         -2 500 mV/div
  8.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
  8.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.005  TARGET       -m
  8.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.007  PORT         #0[160][35][0][2][0][3][3]
  8.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.009  5520         1.500V                                            S  2W
  8.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.011  PORT         #0[160][35][0][2][1][3][4]
  8.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.013  MATH         @Cmd = "QM 54"
  8.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.015  MATH         ValuePos = MEM; AccPos = REFACC()
  8.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.017  PORT         #0[160][35][0][2][0][3][3]
  8.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.019  5520         -1.500V                                           S  2W
  8.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.021  PORT         #0[160][35][0][2][1][3][4]
  8.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.023  MATH         @Cmd = "QM 54"
  8.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.025  MATH         MEM = ValuePos - MEM
  8.026  MATH         L[1] = AccPos * SQRT(2)
  8.027  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  8.028  MEMCX        3.000V         1.5% 0.02U    500mV/div

  9.001  HEAD         -2 1 V/div
  9.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.003  PORT         #0[160][14][0][5][0][0][0][8][0][8]
  9.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.005  TARGET       -m
  9.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.007  PORT         #0[160][35][0][2][0][3][3]
  9.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.009  5520         3.000V                                            S  2W
  9.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.011  PORT         #0[160][35][0][2][1][3][4]
  9.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.013  MATH         @Cmd = "QM 54"
  9.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.015  MATH         ValuePos = MEM; AccPos = REFACC()
  9.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.017  PORT         #0[160][35][0][2][0][3][3]
  9.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.019  5520         -3.000V                                           S  2W
  9.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.021  PORT         #0[160][35][0][2][1][3][4]
  9.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.023  MATH         @Cmd = "QM 54"
  9.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.025  MATH         MEM = ValuePos - MEM
  9.026  MATH         L[1] = AccPos * SQRT(2)
  9.027  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  9.028  MEMCX        6.000V         1.5% 0.04U    1V/div

 10.001  HEAD         -2 2 V/div
 10.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 10.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.005  TARGET       -m
 10.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.007  PORT         #0[160][35][0][2][0][3][3]
 10.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.009  5520         6.0V                                              S  2W
 10.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.011  PORT         #0[160][35][0][2][1][3][4]
 10.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.013  MATH         @Cmd = "QM 54"
 10.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.015  MATH         ValuePos = MEM; AccPos = REFACC()
 10.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.017  PORT         #0[160][35][0][2][0][3][3]
 10.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.019  5520         -6.0V                                             S  2W
 10.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.021  PORT         #0[160][35][0][2][1][3][4]
 10.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.023  MATH         @Cmd = "QM 54"
 10.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.025  MATH         MEM = ValuePos - MEM
 10.026  MATH         L[1] = AccPos * SQRT(2)
 10.027  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 10.028  MEMCX        12.00V         1.5% 0.08U    2V/div

 11.001  HEAD         -2 5 V/div
 11.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 11.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.005  TARGET       -m
 11.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.007  PORT         #0[160][35][0][2][0][3][3]
 11.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.009  5520         15.00V                                            S  2W
 11.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.011  PORT         #0[160][35][0][2][1][3][4]
 11.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.013  MATH         @Cmd = "QM 54"
 11.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.015  MATH         ValuePos = MEM; AccPos = REFACC()
 11.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.017  PORT         #0[160][35][0][2][0][3][3]
 11.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.019  5520         -15.00V                                           S  2W
 11.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.021  PORT         #0[160][35][0][2][1][3][4]
 11.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.023  MATH         @Cmd = "QM 54"
 11.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.025  MATH         MEM = ValuePos - MEM
 11.026  MATH         L[1] = AccPos * SQRT(2)
 11.027  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 11.028  MEMCX        30.00V         1.5% 0.2U     5V/div

 12.001  HEAD         -2 10 V/div
 12.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 12.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.005  TARGET       -m
 12.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.007  PORT         #0[160][35][0][2][0][3][3]
 12.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.009  5520         30.00V                                            S  2W
 12.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.011  PORT         #0[160][35][0][2][1][3][4]
 12.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.013  MATH         @Cmd = "QM 54"
 12.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.015  MATH         ValuePos = MEM; AccPos = REFACC()
 12.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.017  PORT         #0[160][35][0][2][0][3][3]
 12.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.019  5520         -30.00V                                           S  2W
 12.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.021  PORT         #0[160][35][0][2][1][3][4]
 12.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.023  MATH         @Cmd = "QM 54"
 12.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.025  MATH         MEM = ValuePos - MEM
 12.026  MATH         L[1] = AccPos * SQRT(2)
 12.027  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 12.028  MEMCX        60.00V         1.5% 0.4U     10V/div

 13.001  HEAD         -2 20 V/div
 13.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 13.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.005  TARGET       -m
 13.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.007  PORT         #0[160][35][0][2][0][3][3]
 13.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.009  5520         60V                                               S  2W
 13.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.011  PORT         #0[160][35][0][2][1][3][4]
 13.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.013  MATH         @Cmd = "QM 54"
 13.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.015  MATH         ValuePos = MEM; AccPos = REFACC()
 13.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.017  PORT         #0[160][35][0][2][0][3][3]
 13.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.019  5520         -60V                                              S  2W
 13.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.021  PORT         #0[160][35][0][2][1][3][4]
 13.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.023  MATH         @Cmd = "QM 54"
 13.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.025  MATH         MEM = ValuePos - MEM
 13.026  MATH         L[1] = AccPos * SQRT(2)
 13.027  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 13.028  MEMCX        120.0V         1.5% 0.8U     20V/div

 14.001  HEAD         -2 50 V/div
 14.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 14.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.005  TARGET       -m
 14.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.007  PORT         #0[160][35][0][2][0][3][3]
 14.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.009  5520         150.0V                                            S  2W
 14.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.011  PORT         #0[160][35][0][2][1][3][4]
 14.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.013  MATH         @Cmd = "QM 54"
 14.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.015  MATH         ValuePos = MEM; AccPos = REFACC()
 14.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.017  PORT         #0[160][35][0][2][0][3][3]
 14.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.019  5520         -150.0V                                           S  2W
 14.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.021  PORT         #0[160][35][0][2][1][3][4]
 14.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.023  MATH         @Cmd = "QM 54"
 14.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.025  MATH         MEM = ValuePos - MEM
 14.026  MATH         L[1] = AccPos * SQRT(2)
 14.027  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 14.028  MEMCX        300.0V         1.5% 2U       50V/div

 15.001  HEAD         -2 100 V/div
 15.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 15.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.005  TARGET       -m
 15.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.007  PORT         #0[160][35][0][2][0][3][3]
 15.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.009  5520         300.0V                                            S  2W
 15.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.011  PORT         #0[160][35][0][2][1][3][4]
 15.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.013  MATH         @Cmd = "QM 54"
 15.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.015  MATH         ValuePos = MEM; AccPos = REFACC()
 15.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.017  PORT         #0[160][35][0][2][0][3][3]
 15.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.019  5520         -300.0V                                           S  2W
 15.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.021  PORT         #0[160][35][0][2][1][3][4]
 15.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.023  MATH         @Cmd = "QM 54"
 15.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.025  MATH         MEM = ValuePos - MEM
 15.026  MATH         L[1] = AccPos * SQRT(2)
 15.027  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 15.028  MEMCX        600.0V         1.5% 4U       100V/div

 16.001  HEAD         -2
 16.002  5520         *                                                 S

 16.003  RSLT         =
 16.004  HEAD         VERTICAL (CURSOR) ACCURACY TEST, {Input B}
 16.005  TARGET       -p
 16.006  HEAD         -2 5 mV/div
 16.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 16.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# B on, BW 10 kHz, A off, Probe 1:1, B trace centered, 5 mV/div, 10 ms/div.
# Command too long for single statement. Cannot use OTERM.
 16.009  PORT         [OTERM NONE]
 16.010  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][14][14][32][24][0][5][0][0][0][4][254][2][32][111][0][5][0][0][0][1][255][0][32][113][0][5][255][255][248][44][251][29]
 16.011  PORT         [32][70][0][5][128][1][2][0][0][131][160][115][0][1][0][0][13]
 16.012  PORT         [OTERM CR]
 16.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.014  TARGET       -m
 16.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.016  PORT         #0[160][35][0][2][0][3][3]
 16.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.018  5520         15.00mV                                           S  2W
 16.019  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.020  PORT         #0[160][35][0][2][1][3][4]
 16.021  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.022  MATH         @Cmd = "QM 54"
 16.023  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.024  MATH         ValuePos = MEM; AccPos = REFACC()
 16.025  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.026  PORT         #0[160][35][0][2][0][3][3]
 16.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.028  5520         -15.00mV                                          S  2W
 16.029  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.030  PORT         #0[160][35][0][2][1][3][4]
 16.031  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.032  MATH         @Cmd = "QM 54"
 16.033  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.034  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 16.035  MATH         L[1] = AccPos * SQRT(2)
 16.036  MATH         L[1] = L[1] / 1E-3
 16.037  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 16.038  MEMCX        30.00mV        1.5% 0.2U     5mV/div

 17.001  HEAD         -2 10 mV/div
 17.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 17.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.005  TARGET       -m
 17.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.007  PORT         #0[160][35][0][2][0][3][3]
 17.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.009  5520         30.00mV                                           S  2W
 17.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.011  PORT         #0[160][35][0][2][1][3][4]
 17.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.013  MATH         @Cmd = "QM 54"
 17.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.015  MATH         ValuePos = MEM; AccPos = REFACC()
 17.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.017  PORT         #0[160][35][0][2][0][3][3]
 17.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.019  5520         -30.00mV                                          S  2W
 17.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.021  PORT         #0[160][35][0][2][1][3][4]
 17.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.023  MATH         @Cmd = "QM 54"
 17.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 17.026  MATH         L[1] = AccPos * SQRT(2)
 17.027  MATH         L[1] = L[1] / 1E-3
 17.028  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 17.029  MEMCX        60.00mV        1.5% 0.4U     10mV/div

 18.001  HEAD         -2 20 mV/div
 18.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 18.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.005  TARGET       -m
 18.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.007  PORT         #0[160][35][0][2][0][3][3]
 18.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.009  5520         60.00mV                                           S  2W
 18.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.011  PORT         #0[160][35][0][2][1][3][4]
 18.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.013  MATH         @Cmd = "QM 54"
 18.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.015  MATH         ValuePos = MEM; AccPos = REFACC()
 18.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.017  PORT         #0[160][35][0][2][0][3][3]
 18.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.019  5520         -60.00mV                                          S  2W
 18.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.021  PORT         #0[160][35][0][2][1][3][4]
 18.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.023  MATH         @Cmd = "QM 54"
 18.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 18.026  MATH         L[1] = AccPos * SQRT(2)
 18.027  MATH         L[1] = L[1] / 1E-3
 18.028  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 18.029  MEMCX        120.0mV        1.5% 0.8U     20mV/div

 19.001  HEAD         -2 50 mV/div
 19.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 19.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.005  TARGET       -m
 19.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.007  PORT         #0[160][35][0][2][0][3][3]
 19.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.009  5520         150.0mV                                           S  2W
 19.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.011  PORT         #0[160][35][0][2][1][3][4]
 19.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.013  MATH         @Cmd = "QM 54"
 19.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.015  MATH         ValuePos = MEM; AccPos = REFACC()
 19.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.017  PORT         #0[160][35][0][2][0][3][3]
 19.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.019  5520         -150.0mV                                          S  2W
 19.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.021  PORT         #0[160][35][0][2][1][3][4]
 19.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.023  MATH         @Cmd = "QM 54"
 19.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 19.026  MATH         L[1] = AccPos * SQRT(2)
 19.027  MATH         L[1] = L[1] / 1E-3
 19.028  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 19.029  MEMCX        300.0mV        1.5% 2U       50mV/div

 20.001  HEAD         -2 100 mV/div
 20.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 20.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.005  TARGET       -m
 20.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.007  PORT         #0[160][35][0][2][0][3][3]
 20.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.009  5520         300.0mV                                           S  2W
 20.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.011  PORT         #0[160][35][0][2][1][3][4]
 20.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.013  MATH         @Cmd = "QM 54"
 20.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.015  MATH         ValuePos = MEM; AccPos = REFACC()
 20.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.017  PORT         #0[160][35][0][2][0][3][3]
 20.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.019  5520         -300.0mV                                          S  2W
 20.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.021  PORT         #0[160][35][0][2][1][3][4]
 20.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.023  MATH         @Cmd = "QM 54"
 20.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 20.026  MATH         L[1] = AccPos * SQRT(2)
 20.027  MATH         L[1] = L[1] / 1E-3
 20.028  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 20.029  MEMCX        600.0mV        1.5% 4U       100mV/div

 21.001  HEAD         -2 200 mV/div
 21.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 21.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.005  TARGET       -m
 21.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.007  PORT         #0[160][35][0][2][0][3][3]
 21.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.009  5520         600mV                                             S  2W
 21.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.011  PORT         #0[160][35][0][2][1][3][4]
 21.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.013  MATH         @Cmd = "QM 54"
 21.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.015  MATH         ValuePos = MEM; AccPos = REFACC()
 21.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.017  PORT         #0[160][35][0][2][0][3][3]
 21.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.019  5520         -600mV                                            S  2W
 21.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.021  PORT         #0[160][35][0][2][1][3][4]
 21.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.023  MATH         @Cmd = "QM 54"
 21.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.025  MATH         MEM = (ValuePos - MEM)
 21.026  MATH         L[1] = AccPos * SQRT(2)
 21.027  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 21.028  MEMCX        1.200V         1.5% 8e-3U    200mV/div

 22.001  HEAD         -2 500 mV/div
 22.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
 22.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.005  TARGET       -m
 22.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.007  PORT         #0[160][35][0][2][0][3][3]
 22.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.009  5520         1.500V                                            S  2W
 22.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.011  PORT         #0[160][35][0][2][1][3][4]
 22.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.013  MATH         @Cmd = "QM 54"
 22.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.015  MATH         ValuePos = MEM; AccPos = REFACC()
 22.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.017  PORT         #0[160][35][0][2][0][3][3]
 22.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.019  5520         -1.500V                                           S  2W
 22.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.021  PORT         #0[160][35][0][2][1][3][4]
 22.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.023  MATH         @Cmd = "QM 54"
 22.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.025  MATH         MEM = ValuePos - MEM
 22.026  MATH         L[1] = AccPos * SQRT(2)
 22.027  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 22.028  MEMCX        3.000V         1.5% 0.02U    500mV/div

 23.001  HEAD         -2 1 V/div
 23.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.003  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 23.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.005  TARGET       -m
 23.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.007  PORT         #0[160][35][0][2][0][3][3]
 23.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.009  5520         3.000V                                            S  2W
 23.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.011  PORT         #0[160][35][0][2][1][3][4]
 23.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.013  MATH         @Cmd = "QM 54"
 23.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.015  MATH         ValuePos = MEM; AccPos = REFACC()
 23.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.017  PORT         #0[160][35][0][2][0][3][3]
 23.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.019  5520         -3.000V                                           S  2W
 23.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.021  PORT         #0[160][35][0][2][1][3][4]
 23.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.023  MATH         @Cmd = "QM 54"
 23.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.025  MATH         MEM = ValuePos - MEM
 23.026  MATH         L[1] = AccPos * SQRT(2)
 23.027  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 23.028  MEMCX        6.000V         1.5% 0.04U    1V/div

 24.001  HEAD         -2 2 V/div
 24.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 24.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.005  TARGET       -m
 24.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.007  PORT         #0[160][35][0][2][0][3][3]
 24.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.009  5520         6.0V                                              S  2W
 24.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.011  PORT         #0[160][35][0][2][1][3][4]
 24.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.013  MATH         @Cmd = "QM 54"
 24.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.015  MATH         ValuePos = MEM; AccPos = REFACC()
 24.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.017  PORT         #0[160][35][0][2][0][3][3]
 24.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.019  5520         -6.0V                                             S  2W
 24.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.021  PORT         #0[160][35][0][2][1][3][4]
 24.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.023  MATH         @Cmd = "QM 54"
 24.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.025  MATH         MEM = ValuePos - MEM
 24.026  MATH         L[1] = AccPos * SQRT(2)
 24.027  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 24.028  MEMCX        12.00V         1.5% 0.08U    2V/div

 25.001  HEAD         -2 5 V/div
 25.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 25.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.005  TARGET       -m
 25.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.007  PORT         #0[160][35][0][2][0][3][3]
 25.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.009  5520         15.00V                                            S  2W
 25.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.011  PORT         #0[160][35][0][2][1][3][4]
 25.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.013  MATH         @Cmd = "QM 54"
 25.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.015  MATH         ValuePos = MEM; AccPos = REFACC()
 25.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.017  PORT         #0[160][35][0][2][0][3][3]
 25.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.019  5520         -15.00V                                           S  2W
 25.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.021  PORT         #0[160][35][0][2][1][3][4]
 25.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.023  MATH         @Cmd = "QM 54"
 25.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.025  MATH         MEM = ValuePos - MEM
 25.026  MATH         L[1] = AccPos * SQRT(2)
 25.027  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 25.028  MEMCX        30.00V         1.5% 0.2U     5V/div

 26.001  HEAD         -2 10 V/div
 26.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 26.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.005  TARGET       -m
 26.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.007  PORT         #0[160][35][0][2][0][3][3]
 26.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.009  5520         30.00V                                            S  2W
 26.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.011  PORT         #0[160][35][0][2][1][3][4]
 26.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.013  MATH         @Cmd = "QM 54"
 26.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.015  MATH         ValuePos = MEM; AccPos = REFACC()
 26.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.017  PORT         #0[160][35][0][2][0][3][3]
 26.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.019  5520         -30.00V                                           S  2W
 26.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.021  PORT         #0[160][35][0][2][1][3][4]
 26.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.023  MATH         @Cmd = "QM 54"
 26.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.025  MATH         MEM = ValuePos - MEM
 26.026  MATH         L[1] = AccPos * SQRT(2)
 26.027  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 26.028  MEMCX        60.00V         1.5% 0.4U     10V/div

 27.001  HEAD         -2 20 V/div
 27.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 27.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.005  TARGET       -m
 27.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.007  PORT         #0[160][35][0][2][0][3][3]
 27.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.009  5520         60V                                               S  2W
 27.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.011  PORT         #0[160][35][0][2][1][3][4]
 27.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.013  MATH         @Cmd = "QM 54"
 27.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.015  MATH         ValuePos = MEM; AccPos = REFACC()
 27.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.017  PORT         #0[160][35][0][2][0][3][3]
 27.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.019  5520         -60V                                              S  2W
 27.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.021  PORT         #0[160][35][0][2][1][3][4]
 27.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.023  MATH         @Cmd = "QM 54"
 27.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.025  MATH         MEM = ValuePos - MEM
 27.026  MATH         L[1] = AccPos * SQRT(2)
 27.027  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 27.028  MEMCX        120.0V         1.5% 0.8U     20V/div

 28.001  HEAD         -2 50 V/div
 28.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 28.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.005  TARGET       -m
 28.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.007  PORT         #0[160][35][0][2][0][3][3]
 28.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.009  5520         150.0V                                            S  2W
 28.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.011  PORT         #0[160][35][0][2][1][3][4]
 28.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.013  MATH         @Cmd = "QM 54"
 28.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.015  MATH         ValuePos = MEM; AccPos = REFACC()
 28.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.017  PORT         #0[160][35][0][2][0][3][3]
 28.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.019  5520         -150.0V                                           S  2W
 28.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.021  PORT         #0[160][35][0][2][1][3][4]
 28.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.023  MATH         @Cmd = "QM 54"
 28.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.025  MATH         MEM = ValuePos - MEM
 28.026  MATH         L[1] = AccPos * SQRT(2)
 28.027  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 28.028  MEMCX        300.0V         1.5% 2U       50V/div

 29.001  HEAD         -2 100 V/div
 29.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 29.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.005  TARGET       -m
 29.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.007  PORT         #0[160][35][0][2][0][3][3]
 29.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.009  5520         300.0V                                            S  2W
 29.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.011  PORT         #0[160][35][0][2][1][3][4]
 29.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.013  MATH         @Cmd = "QM 54"
 29.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.015  MATH         ValuePos = MEM; AccPos = REFACC()
 29.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.017  PORT         #0[160][35][0][2][0][3][3]
 29.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.019  5520         -300.0V                                           S  2W
 29.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.021  PORT         #0[160][35][0][2][1][3][4]
 29.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.023  MATH         @Cmd = "QM 54"
 29.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.025  MATH         MEM = ValuePos - MEM
 29.026  MATH         L[1] = AccPos * SQRT(2)
 29.027  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 29.028  MEMCX        600.0V         1.5% 4U       100V/div

 30.001  HEAD         -2
 30.002  5520         *                                                 S
 30.003  END

 30.004  EVAL   Increment Line Number

# ====== Input A&B DC Voltage Accuracy ======================================

 31.001  LABEL        AB_DCV
 31.002  RSLT         =
 31.003  RSLT         =DC VOLTAGE ACCURACY TEST
 31.004  RSLT         =
 31.005  HEAD         DC VOLTAGE ACCURACY TEST, {Input A}
# Set measurement delay to 3 seconds.
 31.006  MATH         @Wait = 3
 31.007  TARGET       -p
 31.008  HEAD         -2 5 mV/div
 31.009  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select A on, 5 mV/div, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 31.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.011  PORT         #0[32][10][0][2][128][1][129][32][111][0][5][0][0][0][1][255][0][32][113][0][5][255][255][255][254][254][249][32][51][0][5][128][1][1][1][1][132][32][11][0][1][2][2][32][14][0][5][0][0][0][4][254][2][160][115][0][1][28][28]
 31.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.013  5520         15.0mV                                            S  2W
 31.014  TARGET       -m
 31.015  MATH         @Cmd = "QM 11"
 31.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.017  MATH         MEM = MEM / 1E-3
 31.018  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 32.001  5520         -15.0mV                                           S  2W
 32.002  TARGET       -m
 32.003  MATH         @Cmd = "QM 11"
 32.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 32.005  MATH         MEM = MEM / 1E-3
 32.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 33.001  HEAD         -2 10 mV/div
 33.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 33.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 33.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 33.005  5520         30.0mV                                            S  2W
 33.006  TARGET       -m
 33.007  MATH         @Cmd = "QM 11"
 33.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 33.009  MATH         MEM = MEM / 1E-3
 33.010  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 34.001  5520         -30.0mV                                           S  2W
 34.002  TARGET       -m
 34.003  MATH         @Cmd = "QM 11"
 34.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 34.005  MATH         MEM = MEM / 1E-3
 34.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 35.001  HEAD         -2 20 mV/div
 35.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 35.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 35.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.005  5520         60.0mV                                            S  2W
 35.006  TARGET       -m
 35.007  MATH         @Cmd = "QM 11"
 35.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 35.009  MATH         MEM = MEM / 1E-3
 35.010  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 36.001  5520         -60.0mV                                           S  2W
 36.002  TARGET       -m
 36.003  MATH         @Cmd = "QM 11"
 36.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.005  MATH         MEM = MEM / 1E-3
 36.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 37.001  HEAD         -2 50 mV/div
 37.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 37.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 37.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 37.005  5520         150mV                                             S  2W
 37.006  TARGET       -m
 37.007  MATH         @Cmd = "QM 11"
 37.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 37.009  MATH         MEM = MEM / 1E-3
 37.010  MEMCX  150   150mV          1.5% 5U       50mV/div

 38.001  5520         -150mV                                            S  2W
 38.002  TARGET       -m
 38.003  MATH         @Cmd = "QM 11"
 38.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 38.005  MATH         MEM = MEM / 1E-3
 38.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 39.001  HEAD         -2 100 mV/div
 39.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 39.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 39.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 39.005  5520         300mV                                             S  2W
 39.006  TARGET       -m
 39.007  MATH         @Cmd = "QM 11"
 39.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.009  MATH         MEM = MEM / 1E-3
 39.010  MEMCX  300   300mV          1.5% 5U       100mV/div

 40.001  5520         -300mV                                            S  2W
 40.002  TARGET       -m
 40.003  MATH         @Cmd = "QM 11"
 40.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.005  MATH         MEM = MEM / 1E-3
 40.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 41.001  HEAD         -2 200 mV/div
 41.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 41.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
 41.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 41.005  5520         600mV                                             S  2W
 41.006  TARGET       -m
 41.007  MATH         @Cmd = "QM 11"
 41.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.009  MATH         MEM = MEM / 1E-3
 41.010  MEMCX  600   600mV          1.5% 5U       200mV/div

 42.001  5520         -600mV                                            S  2W
 42.002  TARGET       -m
 42.003  MATH         @Cmd = "QM 11"
 42.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.005  MATH         MEM = MEM / 1E-3
 42.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 43.001  HEAD         -2 500 mV/div
 43.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 43.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
 43.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 43.005  5520         1.50V                                             S  2W
 43.006  TARGET       -m
 43.007  MATH         @Cmd = "QM 11"
 43.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.009  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 44.001  5520         -1.50V                                            S  2W
 44.002  TARGET       -m
 44.003  MATH         @Cmd = "QM 11"
 44.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 45.001  HEAD         -2 1 V/div
 45.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 45.003  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 45.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 45.005  5520         3.00V                                             S  2W
 45.006  TARGET       -m
 45.007  MATH         @Cmd = "QM 11"
 45.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 45.009  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 46.001  5520         -3.00V                                            S  2W
 46.002  TARGET       -m
 46.003  MATH         @Cmd = "QM 11"
 46.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 46.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 47.001  HEAD         -2 2 V/div
 47.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 47.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 47.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 47.005  5520         6.00V                                             S  2W
 47.006  TARGET       -m
 47.007  MATH         @Cmd = "QM 11"
 47.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 47.009  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 48.001  5520         -6.00V                                            S  2W
 48.002  TARGET       -m
 48.003  MATH         @Cmd = "QM 11"
 48.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 48.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 49.001  HEAD         -2 5 V/div
 49.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 49.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 49.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 49.005  5520         15.0V                                             S  2W
 49.006  TARGET       -m
 49.007  MATH         @Cmd = "QM 11"
 49.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 49.009  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 50.001  5520         -15.0V                                            S  2W
 50.002  TARGET       -m
 50.003  MATH         @Cmd = "QM 11"
 50.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 50.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 51.001  HEAD         -2 10 V/div
 51.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 51.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 51.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 51.005  5520         30.0V                                             S  2W
 51.006  TARGET       -m
 51.007  MATH         @Cmd = "QM 11"
 51.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 51.009  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 52.001  5520         -30.0V                                            S  2W
 52.002  TARGET       -m
 52.003  MATH         @Cmd = "QM 11"
 52.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 52.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 53.001  HEAD         -2 20 V/div
 53.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 53.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 53.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 53.005  5520         60.0V                                             S  2W
 53.006  TARGET       -m
 53.007  MATH         @Cmd = "QM 11"
 53.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 53.009  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 54.001  5520         -60.0V                                            S  2W
 54.002  TARGET       -m
 54.003  MATH         @Cmd = "QM 11"
 54.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 54.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 55.001  HEAD         -2 50 V/div
 55.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 55.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 55.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 55.005  TARGET       -p
 55.006  5520         150V                                              S  2W
 55.007  TARGET       -m
 55.008  MATH         @Cmd = "QM 11"
 55.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 55.010  MEMCX  150   150V           1.5% 5U       50V/div

 56.001  5520         -150V                                             S  2W
 56.002  TARGET       -m
 56.003  MATH         @Cmd = "QM 11"
 56.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 56.005  MEMCX  150   -150V          1.5% 5U       50V/div

 57.001  HEAD         -2 100 V/div
 57.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 57.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 57.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 57.005  5520         300V                                              S  2W
 57.006  TARGET       -m
 57.007  MATH         @Cmd = "QM 11"
 57.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 57.009  MEMCX  300   300V           1.5% 5U       100V/div

 58.001  5520         -300V                                             S  2W
 58.002  TARGET       -m
 58.003  MATH         @Cmd = "QM 11"
 58.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 58.005  MEMCX  300   -300V          1.5% 5U       100V/div

 59.001  HEAD         -2
 59.002  5520         *                                                 S

 59.003  RSLT         =
 59.004  HEAD         DC VOLTAGE ACCURACY TEST, {Input B}
 59.005  TARGET       -p
 59.006  HEAD         -2 5 mV/div
 59.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select B on, 5 mV/div, 10 kHz; trace A off; 10 ms/div;rdg 1 on B Vdc;
# probe B 1:1; manual vert ranging.
 59.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
 59.009  PORT         [OTERM NONE]
 59.010  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][1][255][0][32][113][0][5][255][255][255][254][254][249][32][52][0][5][128][2][1][1][1][133][32][21][0][1][2][2][32][115][0][1][28][28]
 59.011  PORT         [32][24][0][5][0][0][0][4][254][2][160][23][0][2][0][0][0][13]
 59.012  PORT         [OTERM CR]
 59.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 59.014  5520         15.0mV                                            S  2W
 59.015  TARGET       -m
 59.016  MATH         @Cmd = "QM 21"
 59.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 59.018  MATH         MEM = MEM / 1E-3
 59.019  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 60.001  5520         -15.0mV                                           S  2W
 60.002  TARGET       -m
 60.003  MATH         @Cmd = "QM 21"
 60.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 60.005  MATH         MEM = MEM / 1E-3
 60.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 61.001  HEAD         -2 10 mV/div
 61.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 61.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 61.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 61.005  5520         30.0mV                                            S  2W
 61.006  TARGET       -m
 61.007  MATH         @Cmd = "QM 21"
 61.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 61.009  MATH         MEM = MEM / 1E-3
 61.010  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 62.001  5520         -30.0mV                                           S  2W
 62.002  TARGET       -m
 62.003  MATH         @Cmd = "QM 21"
 62.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 62.005  MATH         MEM = MEM / 1E-3
 62.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 63.001  HEAD         -2 20 mV/div
 63.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 63.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 63.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.005  5520         60.0mV                                            S  2W
 63.006  TARGET       -m
 63.007  MATH         @Cmd = "QM 21"
 63.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 63.009  MATH         MEM = MEM / 1E-3
 63.010  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 64.001  5520         -60.0mV                                           S  2W
 64.002  TARGET       -m
 64.003  MATH         @Cmd = "QM 21"
 64.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 64.005  MATH         MEM = MEM / 1E-3
 64.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 65.001  HEAD         -2 50 mV/div
 65.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 65.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 65.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 65.005  5520         150mV                                             S  2W
 65.006  TARGET       -m
 65.007  MATH         @Cmd = "QM 21"
 65.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 65.009  MATH         MEM = MEM / 1E-3
 65.010  MEMCX  150   150mV          1.5% 5U       50mV/div

 66.001  5520         -150mV                                            S  2W
 66.002  TARGET       -m
 66.003  MATH         @Cmd = "QM 21"
 66.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 66.005  MATH         MEM = MEM / 1E-3
 66.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 67.001  HEAD         -2 100 mV/div
 67.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 67.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 67.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 67.005  5520         300mV                                             S  2W
 67.006  TARGET       -m
 67.007  MATH         @Cmd = "QM 21"
 67.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 67.009  MATH         MEM = MEM / 1E-3
 67.010  MEMCX  300   300mV          1.5% 5U       100mV/div

 68.001  5520         -300mV                                            S  2W
 68.002  TARGET       -m
 68.003  MATH         @Cmd = "QM 21"
 68.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 68.005  MATH         MEM = MEM / 1E-3
 68.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 69.001  HEAD         -2 200 mV/div
 69.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 69.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 69.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 69.005  5520         600mV                                             S  2W
 69.006  TARGET       -m
 69.007  MATH         @Cmd = "QM 21"
 69.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 69.009  MATH         MEM = MEM / 1E-3
 69.010  MEMCX  600   600mV          1.5% 5U       200mV/div

 70.001  5520         -600mV                                            S  2W
 70.002  TARGET       -m
 70.003  MATH         @Cmd = "QM 21"
 70.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 70.005  MATH         MEM = MEM / 1E-3
 70.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 71.001  HEAD         -2 500 mV/div
 71.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 71.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
 71.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 71.005  5520         1.50V                                             S  2W
 71.006  TARGET       -m
 71.007  MATH         @Cmd = "QM 21"
 71.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 71.009  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 72.001  5520         -1.50V                                            S  2W
 72.002  TARGET       -m
 72.003  MATH         @Cmd = "QM 21"
 72.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 72.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 73.001  HEAD         -2 1 V/div
 73.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 73.003  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 73.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 73.005  5520         3.00V                                             S  2W
 73.006  TARGET       -m
 73.007  MATH         @Cmd = "QM 21"
 73.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 73.009  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 74.001  5520         -3.00V                                            S  2W
 74.002  TARGET       -m
 74.003  MATH         @Cmd = "QM 21"
 74.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 74.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 75.001  HEAD         -2 2 V/div
 75.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 75.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 75.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 75.005  5520         6.00V                                             S  2W
 75.006  TARGET       -m
 75.007  MATH         @Cmd = "QM 21"
 75.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 75.009  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 76.001  5520         -6.00V                                            S  2W
 76.002  TARGET       -m
 76.003  MATH         @Cmd = "QM 21"
 76.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 76.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 77.001  HEAD         -2 5 V/div
 77.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 77.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 77.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 77.005  5520         15.0V                                             S  2W
 77.006  TARGET       -m
 77.007  MATH         @Cmd = "QM 21"
 77.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 77.009  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 78.001  5520         -15.0V                                            S  2W
 78.002  TARGET       -m
 78.003  MATH         @Cmd = "QM 21"
 78.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 78.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 79.001  HEAD         -2 10 V/div
 79.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 79.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 79.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 79.005  5520         30.0V                                             S  2W
 79.006  TARGET       -m
 79.007  MATH         @Cmd = "QM 21"
 79.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 79.009  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 80.001  5520         -30.0V                                            S  2W
 80.002  TARGET       -m
 80.003  MATH         @Cmd = "QM 21"
 80.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 80.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 81.001  HEAD         -2 20 V/div
 81.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 81.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 81.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 81.005  5520         60.0V                                             S  2W
 81.006  TARGET       -m
 81.007  MATH         @Cmd = "QM 21"
 81.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 81.009  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 82.001  5520         -60.0V                                            S  2W
 82.002  TARGET       -m
 82.003  MATH         @Cmd = "QM 21"
 82.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 82.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 83.001  HEAD         -2 50 V/div
 83.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 83.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 83.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 83.005  5520         150V                                              S  2W
 83.006  TARGET       -m
 83.007  MATH         @Cmd = "QM 21"
 83.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 83.009  MEMCX  150   150V           1.5% 5U       50V/div

 84.001  5520         -150V                                             S  2W
 84.002  TARGET       -m
 84.003  MATH         @Cmd = "QM 21"
 84.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 84.005  MEMCX  150   -150V          1.5% 5U       50V/div

 85.001  HEAD         -2 100 V/div
 85.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 85.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 85.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 85.005  5520         300V                                              S  2W
 85.006  TARGET       -m
 85.007  MATH         @Cmd = "QM 21"
 85.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 85.009  MEMCX  300   300V           1.5% 5U       100V/div

 86.001  5520         -300V                                             S  2W
 86.002  TARGET       -m
 86.003  MATH         @Cmd = "QM 21"
 86.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 86.005  MEMCX  300   -300V          1.5% 5U       100V/div

 87.001  HEAD         -2
 87.002  5520         *                                                 S
 87.003  END

 87.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage Accuracy Test =================================

 88.001  LABEL        AB_ACV
 88.002  RSLT         =
 88.003  RSLT         =AC VOLTAGE ACCURACY TEST (LF)
 88.004  RSLT         = All AC (LF) tests @ 20 kHz except as noted
 88.005  RSLT         =
 88.006  HEAD         AC VOLTAGE ACCURACY TEST (LF), {Input A}
# Set measurement delay to 3 seconds.
 88.007  MATH         @Wait = 3
 88.008  TARGET       -p
 88.009  HEAD         -2 5 mV/div
 88.010  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A: BW 20 MHz, Probe 1:1, 5mV/div.; BW 20 MHz, Center, 5 mV/div. Rdg 1,
# A Vac. Ranging: Ampl. A off, Timebase off, Trigger Mode and Level on,
# glitch off.
 88.011  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 88.012  PORT         #0[32][10][0][2][128][2][130][32][11][0][1][2][2][32][14][0][5][0][0][0][4][254][2][32][51][0][5][128][1][2][1][1][133][160][115][0][1][24][24]
 88.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 88.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
 88.015  PORT         #0[32][111][0][5][0][0][0][2][252][254][160][113][0][5][255][255][255][252][251][244]
 88.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 88.017  5520         10.0mV                       20kH           SI    S  2W
 88.018  TARGET       -m
 88.019  MATH         @Cmd = "QM 11"
 88.020  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 88.021  MATH         MEM = MEM / 1E-3
 88.022  MEMCX        10.0mV         2.5% 1.5U     5mV/div

 89.001  HEAD         -2 10 mV/div
 89.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 89.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 89.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 89.005  5520         20.0mV                       20kH           SI    S  2W
 89.006  TARGET       -m
 89.007  MATH         @Cmd = "QM 11"
 89.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 89.009  MATH         MEM = MEM / 1E-3
 89.010  MEMCX        20.0mV         2.5% 1.5U     10mV/div

 90.001  HEAD         -2 20 mV/div
 90.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 90.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 90.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 90.005  5520         40.0mV                       20kH           SI    S  2W
 90.006  TARGET       -m
 90.007  MATH         @Cmd = "QM 11"
 90.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 90.009  MATH         MEM = MEM / 1E-3
 90.010  MEMCX        40.0mV         2.5% 1.5U     20mV/div

 91.001  HEAD         -2 50 mV/div
 91.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 91.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 91.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 91.005  5520         100.0mV                      20kH           SI    S  2W
 91.006  TARGET       -m
 91.007  MATH         @Cmd = "QM 11"
 91.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 91.009  MATH         MEM = MEM / 1E-3
 91.010  MEMCX        100.0mV        2.5% 1.5U     50mV/div

 92.001  HEAD         -2 100 mV/div
 92.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 92.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 92.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 92.005  5520         200mV                        20kH           SI    S  2W
 92.006  TARGET       -m
 92.007  MATH         @Cmd = "QM 11"
 92.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 92.009  MATH         MEM = MEM / 1E-3
 92.010  MEMCX        200mV          2.5% 15U      100mV/div

 93.001  HEAD         -2 200 mV/div
 93.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 93.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
 93.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 93.005  5520         400mV                        20kH           SI    S  2W
 93.006  TARGET       -m
 93.007  MATH         @Cmd = "QM 11"
 93.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 93.009  MATH         MEM = MEM / 1E-3
 93.010  MEMCX        400mV          2.5% 15U      200mV/div

 94.001  HEAD         -2 500 mV/div
 94.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 94.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
 94.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 94.005  5520         900mV                        20kH           SI    S  2W
 94.006  TARGET       -m
 94.007  MATH         @Cmd = "QM 11"
 94.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 94.009  MATH         MEM = MEM / 1E-3
 94.010  MEMCX        900mV          2.5% 15U      500mV/div

 95.001  HEAD         -2 500 mV/div
 95.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 95.003  PORT         #0[32][111][0][5][0][0][0][1][255][0][160][113][0][5][255][255][255][254][254][249]
 95.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.005  5520         900mV                        60H            SI    S  2W
 95.006  MATH         @Cmd = "QM 11"
 95.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 95.008  MATH         MEM = MEM / 1E-3
 95.009  MEMCX        900mV          1.5% 10U      500mV/div(60)

 96.001  HEAD         -2 1 V/div
 96.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 96.003  PORT         #0[32][14][0][5][0][0][0][8][0][8][32][111][0][5][0][0][0][5][252][1][160][113][0][5][255][255][255][255][252][248]
 96.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 96.005  5520         2.00V                        20kH           SI    S  2W
 96.006  TARGET       -m
 96.007  MATH         @Cmd = "QM 11"
 96.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 96.009  MEMCX        2.00V          2.5% 0.15U    1V/div

 97.001  HEAD         -2 2 V/div
 97.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 97.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 97.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 97.005  5520         4.00V                        20kH           SI    S  2W
 97.006  TARGET       -m
 97.007  MATH         @Cmd = "QM 11"
 97.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 97.009  MEMCX        4.00V          2.5% 0.15U    2V/div

 98.001  HEAD         -2 5 V/div
 98.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 98.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 98.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 98.005  5520         9.00V                        20kH           SI    S  2W
 98.006  TARGET       -m
 98.007  MATH         @Cmd = "QM 11"
 98.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 98.009  MEMCX        9.00V          2.5% 0.15U    5V/div

 99.001  HEAD         -2 10 V/div
 99.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 99.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 99.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 99.005  5520         20.0V                        20kH           SI    S  2W
 99.006  TARGET       -m
 99.007  MATH         @Cmd = "QM 11"
 99.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 99.009  MEMCX        20.0V          2.5% 1.5U     10V/div

100.001  HEAD         -2 20 V/div
100.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
100.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
100.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
100.005  5520         40.0V                        20kH           SI    S  2W
100.006  TARGET       -m
100.007  MATH         @Cmd = "QM 11"
100.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
100.009  MEMCX        40.0V          2.5% 1.5U     20V/div

101.001  HEAD         -2 50 V/div
101.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
101.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
101.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
101.005  5520         90.0V                        20kH           SI    S  2W
101.006  TARGET       -m
101.007  MATH         @Cmd = "QM 11"
101.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
101.009  MEMCX        90.0V          2.5% 1.5U     50V/div

102.001  HEAD         -2 100 V/div
102.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
102.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
102.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
102.005  5520         200V                         20kH           SI    S  2W
102.006  TARGET       -m
102.007  MATH         @Cmd = "QM 11"
102.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
102.009  MEMCX        200V           2.5% 15U      100V/div

103.001  HEAD         -2
103.002  5520         *                                                 S

103.003  RSLT         =
103.004  HEAD         AC VOLTAGE ACCURACY TEST (LF), {Input B}
103.005  TARGET       -p
103.006  HEAD         -2 5 mV/div
103.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# B: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, B Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
103.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
103.009  PORT         #0[32][20][0][2][128][2][130][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][0][0][32][24][0][5][0][0][0][4][254][2][32][52][0][5][128][2][2][1][1][134][160][115][0][1][24][24]
103.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
103.011  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
103.012  PORT         #0[32][111][0][5][0][0][0][2][252][254][160][113][0][5][255][255][255][252][251][244]
103.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
103.014  5520         10.0mV                       20kH           SI    S  2W
103.015  TARGET       -m
103.016  MATH         @Cmd = "QM 21"
103.017  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
103.018  MATH         MEM = MEM / 1E-3
103.019  MEMCX        10.0mV         2.5% 1.5U     5mV/div

104.001  HEAD         -2 10 mV/div
104.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
104.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
104.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
104.005  5520         20.0mV                       20kH           SI    S  2W
104.006  TARGET       -m
104.007  MATH         @Cmd = "QM 21"
104.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
104.009  MATH         MEM = MEM / 1E-3
104.010  MEMCX        20.0mV         2.5% 1.5U     10mV/div

105.001  HEAD         -2 20 mV/div
105.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
105.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
105.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
105.005  5520         40.0mV                       20kH           SI    S  2W
105.006  TARGET       -m
105.007  MATH         @Cmd = "QM 21"
105.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
105.009  MATH         MEM = MEM / 1E-3
105.010  MEMCX        40.0mV         2.5% 1.5U     20mV/div

106.001  HEAD         -2 50 mV/div
106.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
106.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
106.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
106.005  5520         100.0mV                      20kH           SI    S  2W
106.006  TARGET       -m
106.007  MATH         @Cmd = "QM 21"
106.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
106.009  MATH         MEM = MEM / 1E-3
106.010  MEMCX        100.0mV        2.5% 1.5U     50mV/div

107.001  HEAD         -2 100 mV/div
107.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
107.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
107.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
107.005  5520         200mV                        20kH           SI    S  2W
107.006  TARGET       -m
107.007  MATH         @Cmd = "QM 21"
107.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
107.009  MATH         MEM = MEM / 1E-3
107.010  MEMCX        200mV          2.5% 15U      100mV/div

108.001  HEAD         -2 200 mV/div
108.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
108.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
108.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
108.005  5520         400mV                        20kH           SI    S  2W
108.006  TARGET       -m
108.007  MATH         @Cmd = "QM 21"
108.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
108.009  MATH         MEM = MEM / 1E-3
108.010  MEMCX        400mV          2.5% 15U      200mV/div

109.001  HEAD         -2 500 mV/div
109.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
109.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
109.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
109.005  5520         900mV                        20kH           SI    S  2W
109.006  TARGET       -m
109.007  MATH         @Cmd = "QM 21"
109.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
109.009  MATH         MEM = MEM / 1E-3
109.010  MEMCX        900mV          2.5% 15U      500mV/div

110.001  HEAD         -2 500 mV/div
110.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Timebase 10 ms/div for 60 Hz.
110.003  PORT         #0[32][111][0][5][0][0][0][1][255][0][160][113][0][5][255][255][255][254][254][249]
110.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
110.005  5520         900mV                        60H            SI    S  2W
110.006  TARGET       -m
110.007  MATH         @Cmd = "QM 21"
110.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
110.009  MATH         MEM = MEM / 1E-3
110.010  MEMCX        900mV          1.5% 10U      500mV/div(60)

111.001  HEAD         -2 1 V/div
111.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set range to 1 V/div, timebase to 50 µs/div.
111.003  PORT         #0[32][24][0][5][0][0][0][8][0][8][32][111][0][5][0][0][0][5][252][1][160][113][0][5][255][255][255][255][252][248]
111.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.005  5520         2.00V                        20kH           SI    S  2W
111.006  TARGET       -m
111.007  MATH         @Cmd = "QM 21"
111.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
111.009  MEMCX        2.00V          2.5% 0.15U    1V/div

112.001  HEAD         -2 2 V/div
112.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
112.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
112.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
112.005  5520         4.00V                        20kH           SI    S  2W
112.006  TARGET       -m
112.007  MATH         @Cmd = "QM 21"
112.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
112.009  MEMCX        4.00V          2.5% 0.15U    2V/div

113.001  HEAD         -2 5 V/div
113.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
113.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
113.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
113.005  5520         9.00V                        20kH           SI    S  2W
113.006  TARGET       -m
113.007  MATH         @Cmd = "QM 21"
113.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
113.009  MEMCX        9.00V          2.5% 0.15U    5V/div

114.001  HEAD         -2 10 V/div
114.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
114.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
114.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
114.005  5520         20.0V                        20kH           SI    S  2W
114.006  TARGET       -m
114.007  MATH         @Cmd = "QM 21"
114.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
114.009  MEMCX        20.0V          2.5% 1.5U     10V/div

115.001  HEAD         -2 20 V/div
115.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
115.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
115.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
115.005  5520         40.0V                        20kH           SI    S  2W
115.006  TARGET       -m
115.007  MATH         @Cmd = "QM 21"
115.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
115.009  MEMCX        40.0V          2.5% 1.5U     20V/div

116.001  HEAD         -2 50 V/div
116.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
116.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
116.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
116.005  5520         90.0V                        20kH           SI    S  2W
116.006  TARGET       -m
116.007  MATH         @Cmd = "QM 21"
116.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
116.009  MEMCX        90.0V          2.5% 1.5U     50V/div

117.001  HEAD         -2 100 V/div
117.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
117.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
117.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
117.005  5520         200V                         20kH           SI    S  2W
117.006  TARGET       -m
117.007  MATH         @Cmd = "QM 21"
117.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
117.009  MEMCX        200V           2.5% 15U      100V/div

118.001  HEAD         -2
118.002  5520         *                                                 S
118.003  END

118.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage (AC coupled) LF Accuracy Test =================

119.001  LABEL        AB_ACV_AC_COUPLED
119.002  RSLT         =
119.003  HEAD         {AC COUPLED LF TEST (500 mV/div)}
# Set measurement delay to 3 seconds.
119.004  MATH         @Wait = 3
119.005  RSLT         =
119.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A&B on, BW 10 kHz, AC coupled; Range (A&B) 500 mV/div; Reading (A&B) VAC;
# 10 ms/div; Probe (A&B) 1:1; Manual Ranging; Trace B center
119.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
119.008  PORT         #0[32][10][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][11][0][1][2][2][32][115][0][1][0][0][32][111][0][5][0][0][0][5][255][4][160][113][0][5][255][255][255][255][255][251]
119.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
119.010  HEAD         AC COUPLED LF TEST: { Input A}, 500 mV/div @ 5 Hz
119.011  TARGET
119.012  5520         900mV                        5H             SI    S  2W
119.013  MATH         @Cmd = "QM 11"
119.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
119.015  MATH         MEM = MEM / 1E-3
119.016  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

120.001  HEAD         AC COUPLED LF TEST, Input A: 500 mV/div @ 60 Hz
120.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
120.003  PORT         #0[32][111][0][5][0][0][0][1][255][0][160][113][0][5][255][255][255][254][254][249]
120.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
120.005  5520         900mV                        60H            SI    S  2W
120.006  TARGET       -m
120.007  MATH         @Cmd = "QM 11"
120.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
120.009  MATH         MEM = MEM / 1E-3
120.010  MEMCX        900mV          1.9% 10U      60H

121.001  RSLT         =
121.002  HEAD         AC COUPLED LF TEST, {Input B}: 500 mV/div @ 5 Hz
121.003  CALL         Sub Fluke ScopeMeter Default Setup RS-232
121.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
121.005  PORT         [OTERM NONE]
121.006  PORT         #0[32][20][0][2][192][1][193][32][10][0][2][0][1][1][32][24][0][5][0][0][0][4][0][4][32][52][0][5][128][2][2][1][1][134][32][21][0][1][2][2][32][23][0][2][0][14][14][32][115][0][1][0][0][32][111][0][5][0][0][0][5][255][4]
121.007  PORT         [160][113][0][5][255][255][255][255][255][251][13]
121.008  PORT         [OTERM CR]
121.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
121.010  TARGET
121.011  5520         900mV                        5H             SI    S  2W
121.012  MATH         @Cmd = "QM 21"
121.013  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
121.014  MATH         MEM = MEM / 1E-3
121.015  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

122.001  HEAD         AC COUPLED LF TEST, Input B: 500 mV/div @ 60 Hz
122.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
122.003  PORT         #0[32][111][0][5][0][0][0][1][255][0][160][113][0][5][255][255][255][254][254][249]
122.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
122.005  5520         900mV                        60H            SI    S  2W
122.006  TARGET       -m
122.007  MATH         @Cmd = "QM 21"
122.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
122.009  MATH         MEM = MEM / 1E-3
122.010  MEMCX        900mV          1.9% 10U      60H

123.001  5520         *                                                 S
123.002  END

123.003  EVAL   Increment Line Number

# ====== Input A&B Volt Peak Measurement Test ===============================

124.001  LABEL        AB_VPK
124.002  RSLT         =
124.003  HEAD         {PEAK MEASUREMENT TEST}
124.004  RSLT         =
124.005  HEAD         PEAK MEASUREMENT TEST, {Input A}: 100 mV/div
# Set measurement delay to 6 seconds.
124.006  MATH         @Wait = 6
124.007  TARGET       -p
124.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A&B on, 20 MHz; A&B 100 mV/div; Reading (A&B) Vpp; Trace B center;
# A&B Probe 1:1; manual ranging; 1 ms/div.
124.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
124.010  PORT         [OTERM NONE]
124.011  PORT         #0[32][10][0][2][128][2][130][32][20][0][2][128][2][130][32][14][0][5][0][0][0][8][255][7][32][24][0][5][0][0][0][8][255][7][32][51][0][5][128][1][4][1][1][135][32][52][0][5][128][2][4][1][1][136][32][23][0][2][0][14][14]
124.012  PORT         [32][11][0][1][2][2][32][21][0][1][2][2][32][115][0][1][0][0][32][111][0][5][0][0][0][1][254][255][160][113][0][5][255][255][255][254][253][248][13]
124.013  PORT         [OTERM CR]
124.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
124.015  5520         0.60Vpp                      1kH            SI    S  2W
124.016  TARGET       -m
124.017  MATH         @Cmd = "QM 11"
124.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
124.019  MEMCX  1     0.60Vpp        0.04U         100mV/div

125.001  RSLT         =
125.002  HEAD         PEAK MEASUREMENT TEST, {Input B}: 100 mV/div
125.003  TARGET       -p
125.004  5520         0.60Vpp                      1kH            SI    S  2W
125.005  TARGET       -m
125.006  MATH         @Cmd = "QM 21"
125.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
125.008  MEMCX  1     0.60Vpp        0.04U         100mV/div

126.001  5520         *                                                 S
126.002  END
